ability_mods:
  cha_mod: 5
  con_mod: 0
  dex_mod: 4
  int_mod: 2
  str_mod: -5
  wis_mod: 2
ac: 24
ac_special: null
alignment: LE
automatic_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: A wraith caught in sunlight is stunned 2 and clumsy 2.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Sunlight Powerlessness
  range: null
  raw_description: '**Sunlight Powerlessness** A wraith caught in sunlight is stunned
    2 and clumsy 2.'
  requirements: null
  success: null
  traits: null
  trigger: null
- action_cost: Reaction
  critical_failure: null
  critical_success: null
  description: null
  effect: You lash out at a foe that leaves an opening. Make a melee Strike against
    the triggering creature. If your attack is a critical hit and the trigger was
    a manipulate action, you disrupt that action. This Strike doesn't count toward
    your multiple attack penalty, and your multiple attack penalty doesn't apply to
    this Strike.
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Attack of Opportunity
  range: null
  raw_description: '**Attack of Opportunity** [Reaction] **Trigger** A creature within
    your reach uses a manipulate action or a move action, makes a ranged attack, or
    leaves a square during a move action it''s using. **Effect** You lash out at a
    foe that leaves an opening. Make a melee Strike against the triggering creature.
    If your attack is a critical hit and the trigger was a manipulate action, you
    disrupt that action. This Strike doesn''t count toward your multiple attack penalty,
    and your multiple attack penalty doesn''t apply to this Strike.'
  requirements: null
  success: null
  traits: null
  trigger: A creature within your reach uses a manipulate action or a move action,
    makes a ranged attack, or leaves a square during a move action it's using.
description: 'Wraiths are malevolent undead who drain life and shun light. Their shadowy,
  incorporeal forms are dotted with burning eyes that reffect their hatred for the
  living, and shadowy claws are weapon enough to steal the vitality from their enemies.
  A wraith may be created by foul necromancy, but more often they are the result of
  a hermitic murderer or mutilator who even in death could not give up their wicked
  ways. Further complicating the matter is the fact that wraiths multiply by consuming
  and transforming the living into more of their foul kind—meaning a handful of wraiths
  left unchecked can easily turn into a horde of darkness.




  Wraiths weigh nothing and are unharmed by most physical attacks. They haunt any
  place where they can feed on the living, though their vulnerability to sunlight
  confines them to the shadowy places of the world—places where they can blend in
  seamlessly with their dark surroundings before silently engulfing their prey.




  Wraiths may form packs with others of their kind in places where death and mayhem
  are commonplace—countrysides ravaged by war, metropolitan underworlds run by criminal
  overlords, or sites of fiendish cultic rituals. In these places, the living do well
  to tread with sunrods and powerful clerics in tow. Ruins, sewers, and abandoned
  buildings provide sanctuary for wraiths during the day, as the creatures hunt exclusively
  at night or in dark places. Wraiths are smart enough to take advantage of their
  incorporeality in combat, so they keep to tortuous caverns or structures with hallways
  and avoid open areas.




  As they''re formed purely of anti-life from the Negative Energy Plane, wraiths pervade
  that unholy realm. Within nations and civilizations ruled by the undead, wraiths
  have places of power as assassins and spies. They''re among the ruling class in
  Geb, but have greater numbers in Ustalav, where packs of wraiths roam graveyards
  and misty trails, consuming the populations of entire villages. In other parts of
  the world, wraiths tend not to wander and limit their activity to smaller environs,
  typically just the site of their chosen haunting and its immediate surroundings.




  **__Recall Knowledge - Undead__ (__Religion__)**: DC 22'
hp: 80
hp_misc: negative healing
immunities:
- death effects
- disease
- paralyzed
- poison
- precision
- unconscious
items: null
languages:
- Common
- Necril
level: 6
melee:
- action_cost: One Action
  damage:
    formula: 2d8+5
    type: negative
  name: spectral hand
  plus_damage:
  - formula: null
    type: drain life
  to_hit: 17
  traits:
  - finesse
name: Wraith
perception: 14
proactive_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: When the wraith damages a living creature with its spectral hand Strike,
    the wraith gains 5 temporary Hit Points and the creature must succeed at a DC
    23 Fortitude save or become __drained 1__. Further damage dealt by the wraith
    increases the amount of drain by 1 on a failed save to a maximum of __drained
    4__.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Drain Life
  range: null
  raw_description: '**Drain Life** (__divine__, __necromancy__) When the wraith damages
    a living creature with its spectral hand Strike, the wraith gains 5 temporary
    Hit Points and the creature must succeed at a DC 23 Fortitude save or become __drained
    1__. Further damage dealt by the wraith increases the amount of drain by 1 on
    a failed save to a maximum of __drained 4__.'
  requirements: null
  success: null
  traits:
  - divine
  - necromancy
  trigger: null
- action_cost: None
  critical_failure: null
  critical_success: null
  description: A living humanoid slain by a wraith's spectral hand Strike rises as
    a wraith spawn after 1d4 rounds. This wraith spawn is under the command of the
    wraith that killed it. It doesn't have drain life or wraith spawn and becomes
    __clumsy 2__ for as long as it is a wraith spawn. If the creator of the wraith
    spawn dies, the wraith spawn becomes a full-fledged, autonomous wraith; it regains
    its free will, gains Wraith Spawn, and is no longer __clumsy__.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Wraith Spawn
  range: null
  raw_description: '**Wraith Spawn** (__divine__, __necromancy__) A living humanoid
    slain by a wraith''s spectral hand Strike rises as a wraith spawn after 1d4 rounds.
    This wraith spawn is under the command of the wraith that killed it. It doesn''t
    have drain life or wraith spawn and becomes __clumsy 2__ for as long as it is
    a wraith spawn. If the creator of the wraith spawn dies, the wraith spawn becomes
    a full-fledged, autonomous wraith; it regains its free will, gains Wraith Spawn,
    and is no longer __clumsy__.'
  requirements: null
  success: null
  traits:
  - divine
  - necromancy
  trigger: null
ranged: null
rarity: Common
resistances:
- amount: 5
  type: all (except force
- amount: null
  type: ghost touch
- amount: null
  type: or positive
- amount: null
  type: double resistance vs. non-magical)
ritual_lists: null
saves:
  fort: 8
  fort_misc: null
  misc: +1 status to all saves vs. positive
  ref: 14
  ref_misc: null
  will: 14
  will_misc: null
sense_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: Wraiths sense the vital essence of living and undead creatures within
    the listed range.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Lifesense
  range: null
  raw_description: '**Lifesense** (__divination__, __divine__) Wraiths sense the vital
    essence of living and undead creatures within the listed range.'
  requirements: null
  success: null
  traits:
  - divination
  - divine
  trigger: null
senses:
- Perception +14
- darkvision
- lifesense 60 feet
size: Medium
skills:
- bonus: 14
  misc: null
  name: 'Acrobatics '
- bonus: 15
  misc: null
  name: 'Intimidation '
- bonus: 14
  misc: null
  name: 'Stealth '
source:
- abbr: Bestiary
  page_start: 335
  page_stop: null
speed:
- amount: 40
  type: fly
spell_lists: null
traits:
- LE
- Medium
- Incorporeal
- Undead
- Wraith
type: Creature
weaknesses: null
